﻿/***********************************************************************************************************************
 * col float style from BS4
 ************************************************************************************************************************/

.col-left {
    float: left !important;
}

.col-right {
    float: right !important;
}

.col-center {
    margin: 0 auto !important;
}

@media (min-width:576px) {
    .col-sm-left {
        float: left !important;
    }

    .col-sm-right {
        float: right !important;
    }

    .col-sm-center {
        margin: 0 auto !important;
    }
}

@media (min-width:768px) {
    .col-md-left {
        float: left !important;
    }

    .col-md-right {
        float: right !important;
    }

    .col-md-center {
        margin: 0 auto !important;
    }
}

@media (min-width:992px) {
    .col-lg-left {
        float: left !important;
    }

    .col-lg-right {
        float: right !important;
    }

    .col-lg-center {
        margin: 0 auto !important;
    }
}

@media (min-width:1200px) {
    .col-xl-left {
        float: left !important;
    }

    .col-xl-right {
        float: right !important;
    }

    .col-xl-center {
        margin: 0 auto !important;
    }
}
